Opened 10 years ago

Closed 6 years ago

Last modified 6 years ago

#760 closed bug (wontfix)

not IPV6 compatible

Reported by: philipp Owned by:
Priority: minor Milestone: Legacy Resolved
Component: FrameWork Keywords: install macOSx
Cc: planetcruiser, jsfan

Description

we might at some point run into troubel as our

public static function updateDatabaseOnlineCounter()

is not compatible to IPV6 (it is using the ip2long() function that only works with ipV4)

This already caused BW to completely brake on a standard MacOSX installation which has IPV6 enabled by default.

Change History (5)

comment:1 Changed 6 years ago by globetrotter_tt

  • Cc planetcruiser jsfan added

Is this ticket still valid?

comment:2 Changed 6 years ago by jsfan

Sounds like it is a code problem, so I suspect the server move didn't solve it. We currently don't have IPv6 enabled on the new server.

comment:3 Changed 6 years ago by planetcruiser

  • Resolution set to wontfix
  • Status changed from new to closed

i have not not heard any complaints about this. let's deal with it when we need to

comment:4 Changed 6 years ago by planetcruiser

not-- ;)

comment:5 Changed 6 years ago by TimLoal

  • Milestone changed from unassigned to Legacy Resolved
Note: See TracTickets for help on using tickets.